main{
    position: relative;
    display: flex;
    flex-direction: column;
    width: 100%;
}

.about-me {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 60px 40px;
    background-color: var(--Cinnamon);
    border-radius: 10px;
}

.about-grid {
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-template-rows: auto auto;
    gap: 60px;
    max-width: 1200px;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.about-grid :nth-child(3) {
    grid-column: span 2;
}

.about-text {
    margin: 0 auto;
    background: var(--almond-gradient-reverse);
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    max-width: 600px;
}

.about-text h2, .about-point2 h2, .about-point1 h2 {
    font-size: 2.5rem;
    margin-bottom: 20px;
    color: var(--Espresso);
    z-index: 1;
}

.about-point1 h2{
    margin-bottom: -60px;
}

.about-text p, .about-point1 p {
    font-size: 1rem;
    color: var(--Espresso);
    line-height: 1.7;
    margin: 20px;
    max-width: 90%;
}

.arrow-img {
    width: 25vw;
    max-width: 150px;
    opacity: 0.5;
    transform: rotate(60deg);
    margin: 5vh 0;
}

.about-stat {
    display: flex;
    flex-direction: column;
    gap: 30px;
}

.about-point1 {
    background-color: var(--Taupe);
    padding: 25px;
    border-radius: 15px;
    box-shadow: 0 4px 10px rgba(0, 0, 0, 0.05);
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    width: 100%;
    max-width: 600px;
}


@media screen and (max-width: 1166px) {
    .about-grid {
        display: flex;
        flex-direction: column;
        text-align: center;
        max-width: 80%;
    }

    .about-text {
        align-items: center;
    }

    .about-text p {
        max-width: 100%;
        line-height: 15px;
    }

    .about-stat {
        align-items: center;
    }
}